Quote Originariamente inviata da djciko Visualizza il messaggio
beh anche i package sono fatti per una versione specifica del framework
è vero. Purtroppo uso ancora vs2010